﻿.home-videopic{padding:3% 0 0;}
.homevideo-swiper .swiper-wrapper{display:flex;flex-wrap:wrap;justify-content:space-between;}
.homevideo-swiper .swiper-wrapper .swiper-slide{width:49%;text-align:center;margin-bottom:30px}
/*.homevideo-swiper .swiper-wrapper .swiper-slide:nth-child(3){width:66.5%}
.homevideo-swiper .swiper-wrapper .swiper-slide:nth-child(n+4){width:calc(50% - 5px);}
.homevideo-swiper .swiper-wrapper .swiper-slide:nth-child(-n+2) video{aspect-ratio:113/199;object-fit:cover}*/
.homevideo-swiper .swiper-wrapper .swiper-slide video{min-height:inherit;display:block;width:100%;object-fit:contain;border:1px solid #ccc;}
.homevideo-swiper .swiper-wrapper .swiper-slide p{margin-top:10px;font-size:17px;line-height:1.3;display:none}
.homevideo-btn{display:none;}
.videopic-bot{margin-bottom:4%;}
.videopic{display:flex;justify-content:center;position:relative;}
.videopic img.videopic2{position:absolute;opacity:0;}
.videopic-btn{margin-top:30px;display:flex;align-items:center;justify-content:center;}
.videopic-btn>span{font-size:17px;}
.videopic-btn .btn{margin:0 15px;background:#D5D5D5;border-radius:40px;width:78px;height:38px;transition:.3s;display:flex;align-items:center;padding:4px;cursor:pointer;}
.videopic-btn .btn .icon{display:block;width:30px;height:30px;background:#fff;border-radius:50%;transition:.4s;}
.videopic-btn .btn.show{background:#242424}
.videopic-btn .btn.show .icon{margin-left:40px}
.videopic.show img.videopic2{opacity:1}
@media (max-width:1024px){.homevideo-swiper .swiper-wrapper .swiper-slide{width:calc(50% - 5px);}
.homevideo-swiper .swiper-wrapper .swiper-slide:nth-child(3){width:100%}}
@media (max-width:768px){.videopic-bot{margin-bottom:40px;}
.home-videopic{padding:30px 0 20px;}
.homevideo-swiper .swiper-wrapper .swiper-slide{width:100%!important;margin-bottom:20px}}
.home-videopic:not(.home-videopic1){margin:1% 0 2%}
@media (max-width:768px){.videopic-bot{margin:0}}
.home-news .homenews-box {margin:0}
.home-cate .homecate-list li .img{aspect-ratio:1/1}
.home-cate .homecate-list li .img img{object-fit:contain;background:#fff}
.videopic img{width: 66%;}
.home-hotpro .home-des,.home-news .home-des{display:none}